maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Benjamin Bentmann (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MNG-4887) NPE thrown when getSelectedVersion is called
Date Sun, 07 Nov 2010 22:33:06 GMT

     [ http://jira.codehaus.org/browse/MNG-4887?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Benjamin Bentmann closed MNG-4887.
----------------------------------

    Resolution: Incomplete
      Assignee: Benjamin Bentmann

> NPE thrown when getSelectedVersion is called
> --------------------------------------------
>
>                 Key: MNG-4887
>                 URL: http://jira.codehaus.org/browse/MNG-4887
>             Project: Maven 2 & 3
>          Issue Type: Bug
>          Components: Artifacts and Repositories
>    Affects Versions: 3.0
>         Environment: not env dependent
>            Reporter: Ronald Chen
>            Assignee: Benjamin Bentmann
>
> getSelectedVersion() uses the versionRange variable directly instead of using getVersionRange()
which creates the version range from version if its null.
> This bug when using the appfuse warpath plugin when doing a double war overlay

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message